/**
* @updated by: Jeffry Susanto 2013-05-20
* @email: Jeffry.Susanto [@t] yahoo [d0+] com
* @organisation: Public Transport Victoria
**/

#jpp .inset {background: transparent;}
#jpp .inset h1, #jpp .inset h2, #jpp  .inset p {margin:0 10px;text-align:center;}
#jpp .inset h1 {font-size:2em; color:#fff;}
#jpp .inset h2 {color:#fff;}
#jpp .inset p {padding-bottom:0.5em;}

#jpp .inset .b1, #jpp .inset .b2, #jpp .inset .b3, #jpp .inset .b4, #jpp .inset .b1b, #jpp .inset .b2b, #jpp .inset .b3b, #jpp .inset .b4b {display:block; overflow:hidden; font-size:1px;}
#jpp .inset .b1, #jpp .inset .b2, #jpp .inset .b3, #jpp .inset .b1b, #jpp .inset .b2b, #jpp .inset .b3b {height:1px;}
#jpp .inset .b2 {background:#FFF; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset .b3 {background:#FFF; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset .b4 {background:#FFF; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset .b4b {background:#FFF; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset .b3b {background:#FFF; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset .b2b {background:#FFF; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}


#jpp .inset .b1 {margin:0 5px; background:#DEDFDE;}
#jpp .inset .b2, #jpp .inset .b2b {margin:0 3px; border-width:0 2px;}
#jpp .inset .b3, #jpp .inset .b3b {margin:0 2px;}
#jpp .inset .b4, #jpp .inset .b4b {height:2px; margin:0 1px;}
#jpp .inset .b1b {margin:0 5px; background:#DEDFDE;}

#jpp .inset .boxcontent {display:block; background:#FFF; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE; padding:0px 10px 0px 10px;}
/* insert header */
#jpp .inset_header {background: transparent;}
#jpp .inset_header h1, #jpp .inset_header h2, #jpp .inset_header p {margin:0 10px;text-align:center;}
#jpp .inset_header h1 {font-size:2em; color:#fff;}
#jpp .inset_header h2 {color:#fff;}
#jpp .inset_header p {padding-bottom:0.5em;}

#jpp .inset_header .b1, #jpp .inset_header .b2, #jpp .inset_header .b3, #jpp .inset_header .b4, 
	#jpp .inset_header .b1b, #jpp .inset_header .b2b, #jpp .inset_header .b3b, #jpp .inset_header .b4b {display:block; overflow:hidden; font-size:1px;}
#jpp .inset_header .b1, #jpp .inset_header .b2, #jpp .inset_header .b3, #jpp .inset_header .b1b, 
	#jpp .inset_header .b2b, #jpp .inset_header .b3b {height:1px;}
/* ORIGINAL, Js March 15th 2012
#jpp .inset_header .b2 {background:#6B6B6B; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset_header .b3 {background:#6B6B6B; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset_header .b4 {background:#6B6B6B; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset_header .b4b {background:#6B6B6B; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset_header .b3b {background:#6B6B6B; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset_header .b2b {background:#6B6B6B; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
*/
/*Change for PTV, March 15th 2012*/
#jpp .inset_header .b2 {background:#EEEEEF; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset_header .b3 {background:#EEEEEF; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset_header .b4 {background:#EEEEEF; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset_header .b4b {background:#EEEEEF; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset_header .b3b {background:#EEEEEF; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}
#jpp .inset_header .b2b {background:#EEEEEF; border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE;}

#jpp .inset_header .b1 {margin:0 5px; background:#DEDFDE;}
#jpp .inset_header .b2, #jpp .inset_header .b2b {margin:0 3px; border-width:0 2px;}
#jpp .inset_header .b3, #jpp .inset_header .b3b {margin:0 2px;}
#jpp .inset_header .b4, #jpp .inset_header .b4b {height:2px; margin:0 1px;}
#jpp .inset_header .b1b {margin:0 5px; background:#DEDFDE;}

#jpp .inset_header .boxcontent {display:block; background-color: #000000; 
	background: url(background_top_strip_no_border_ptv.png); 
	font: 0.78em Arial, Helvetica, sans-serif; font-weight:bold; color:white;
    border-left:1px solid #DEDFDE; border-right:1px solid #DEDFDE; padding:0px 10px 0px 10px;}

#jpp input, #jpp select, #jpp option {font-size:10px}

#jpp #simpleSearch {width:100px;}
#jpp .small_break {font-size:15px;}

/* tooltips */
#jpp a.tooltip {color:#c00;}
#jpp a.tooltip b {display:none;}
#jpp a.tooltip:hover {border:0; position:relative; z-index:500; text-decoration:none;}
#jpp a.tooltip:hover b {display:block; position:absolute; top:20px; left:-10px; padding:3px; font-weight:normal; color:#000; border:1px solid #888; background:#ffc; ; font-size:10px;}
/* end tooltips */

#jpp img { border: 0; padding: 0; }
#jpp td {font: 0.6em Arial, Helvetica, sans-serif; font-weight:bold}
#jpp .text_larger { font: 0.8em Arial, Helvetica, sans-serif; font-weight:bold}